RubyGems Navigation menu

cloudhdr 0.0.2

Ruby wrapper for the CloudHdr Processing API

Versões:

  1. 0.0.2 - September 20, 2018 (12,5 KB)
  2. 0.0.1 - June 08, 2013 (12,5 KB)

Runtime Dependencies (2):

  • activesupport > 3.0.0
  • json ~> 1.8.0
  • Development Dependencies (5):

  • builder ~> 3.2.0
  • bundler ~> 1.3
  • rake >= 0
  • rspec ~> 2.13.0
  • webmock ~> 1.11.0
  • Donos:

    Autores:

    • Jeremy Green

    SHA 256 checksum:

    6c40c6f046f6e83d544e32b6f5ac2443273dd28967133c02edcf8c1bcc9d7053

    Total de downloads 4.482

    Desta versão 1.040

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: